#include <stdio.h>

int main()
{ int n;
  int a;
	scanf("%d",&n);
	if (n=2){
		int b;
		scanf("%d %d",&a,&b);
		if (a>b){
			printf("%d\t%d",a,b);
		}
		else{
			printf("%d\t%d",b,a);
		}
	}
	


 return 0;
}